//
// HERO - VIEW INTRO
//

#hero {

    .view-intro {

        .views-row {
            margin-bottom: 0;
        }
    
        // owl nav
        .owl-nav {
            margin: 0;  
        }
        .owl-prev {
            position: absolute;
            left: 20px;
            top: 0;
            height: 100%;
            width: 80px;
            background: url('../images/intro-navigation-prev.png') no-repeat 50% 50%;
            padding: 0;
            margin: 0;
            text-indent: 300px;
            white-space: nowrap;
            overflow: hidden;
        }
        .owl-next {
            position: absolute;
            right: 20px;
            top: 0;
            height: 100%;
            width: 80px;
            background: url('../images/intro-navigation-next.png') no-repeat 50% 50%;
            padding: 0;
            margin: 0;
            text-indent: 300px;
            white-space: nowrap;
            overflow: hidden;
        }

        @media (max-width: 999px) {

            .owl-nav {
                display: none;
            }

        }

        // owl dots
        .owl-dots {
            position: absolute;
            width: 500px;
            bottom: 30px;
            left: 50%;
            margin-left: -250px;
        }
        .owl-theme .owl-dots .owl-dot span {
            width: 13px;
            height: 13px;
        }
        .owl-theme .owl-dots .owl-dot.active span {
            background: #FF0000;
        }

        @media (max-width: 999px) {

            .owl-dots {
                    bottom: -50px;
            }

        }

    }

}
